package com.scpyun.platform.jilinsscgsdp.bean.vo;

import com.scpyun.base.bean.User;

/**
 * @Author liu
 * @Date 2025/8/20 15:20
 * @PackageName:com.scpyun.platform.jilinsscgsdp.bean.vo
 * @ClassName: ReqDictVo
 * @Description: TODO
 * @Version 1.0
 */
public class ReqDictVo {
    /**
     * 上级id
     */
    private String parent_id;
    private User _user;

    public User get_user() {
        return _user;
    }

    public void set_user(User _user) {
        this._user = _user;
    }

    public String getParent_id() {
        return parent_id;
    }

    public void setParent_id(String parent_id) {
        this.parent_id = parent_id;
    }
}
